{
	"clients" : {
		"host" : {
			"player_id" : "player_1",
			"client_id" : "host",
			"provider" : "host"
		}
	},
	"mods" : {
		"hot_loaded_manifest_order" : [],
		"mod_order" : [
			"radiant",
			"stonehearth",
			"northern_alliance",
			"rayyas_children"
		],
		"mods" : {
			"radiant" : {
				"clientOnly" : false,
				"modType" : 0,
				"hash" : "2422f63f7856b36efb2b01b68fa81eba7b358681bbb086a9b83fb6eac7be7c7b",
				"steamFileId" : "",
				"visibility" : 0,
				"title" : "Radiant Core Library"
			},
			"stonehearth" : {
				"clientOnly" : false,
				"modType" : 0,
				"hash" : "12288690f573e544598aad4930c18580137a65fded922fe3f801f47ffcc4cba5",
				"steamFileId" : "",
				"visibility" : 0,
				"title" : "Stonehearth"
			},
			"northern_alliance" : {
				"clientOnly" : false,
				"modType" : 0,
				"hash" : "b90740c921321b69be33b2a601ce87616cf8a733ce1d5cb78239e7bca6e78301",
				"steamFileId" : "",
				"visibility" : 0,
				"title" : "Northern Alliance"
			},
			"rayyas_children" : {
				"clientOnly" : false,
				"modType" : 0,
				"hash" : "96bf6e37e654dd47e4685ee420375255ffbb2bbca7c2e7b044721ff90dd5be83",
				"steamFileId" : "",
				"visibility" : 0,
				"title" : "Rayya's Children"
			}
		}
	}
}
